package com.bonus.canteen.core.supply.po;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

import java.math.BigDecimal;

@ApiModel
public class OrderRefundNumModel {
   @ApiModelProperty
   private String orderGoodsId;
   @ApiModelProperty("退货总数量")
   private BigDecimal refundTotalNum;

   public String getOrderGoodsId() {
      return this.orderGoodsId;
   }

   public BigDecimal getRefundTotalNum() {
      return this.refundTotalNum;
   }

   public void setOrderGoodsId(final String orderGoodsId) {
      this.orderGoodsId = orderGoodsId;
   }

   public void setRefundTotalNum(final BigDecimal refundTotalNum) {
      this.refundTotalNum = refundTotalNum;
   }

   public String toString() {
      String var10000 = this.getOrderGoodsId();
      return "OrderRefundNumModel(orderGoodsId=" + var10000 + ", refundTotalNum=" + String.valueOf(this.getRefundTotalNum()) + ")";
   }
}
